How to install libtemplates-parser-doc on Debian Unstable (Sid)